body {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	max-width: 960px;
	padding-left: 2.275%;
	padding-right: 2.275%;
    ackground-color: aqua
	
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(161, 114, 114);
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: rgb(93, 94, 94);
	border-bottom: 1px solid #189118;
}